<!-- 联系我们 -->
<template>
  <view class="cellme">
    <!-- <Header :title="title"></Header>
    <view style="height: 94upx;"></view> -->
    <view class="cellme-content">
      <view class="name">重庆鼎游科技有限公司:</view>
      <view class="phone" @tap="call"> <image class="phoneicon" src="../../../static/images/t10.png"></image> <text> {{ phone }}</text></view>
    </view>
  </view>
</template>

<script>
import Header from '../../components/header';
export default {
  name: 'cellme',
  components: {
    Header,
  },
  data () {
    //这里存放数据
    return {
      title: '联系我们',
      phone: '023-67535762'
    };
  },
  //方法集合
  methods: {
    // 返回上一页
    navBack () {
      console.log(1);
      this.$mRouter.back();
    },
    call () {
      let _self = this
      uni.showModal({
        content: `是否拨打电话：${_self.phone}`,
        success: confirmRes => {
          console.log(confirmRes);
          if (confirmRes.confirm) {
            uni.makePhoneCall({
              phoneNumber: _self.phone,
              sucess: res => {}
            })
          }
        }
      })
      return

    }
  },
};
</script>
<style lang='scss' scoped>
.cellme-content {
  padding: 50upx 30upx;
  .name {
    font-size: 32upx;
    font-weight: 700;
    color: $titleColor;
  }
  .phone {
    margin-top: 20upx;
    font-size: 32upx;
    font-weight: 700;
    display: flex;
    align-items: center;
    .phoneicon {
      width: 50upx;
      height: 50upx;
      margin-right: 20upx;
    }
  }
}
</style>